moon-buggy (1:1.0.51-12ubuntu1) eoan; urgency=medium

  * Build-depend on texlive-plain-generic instead of obsolete texlive-
    generic-recommended.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Oct 2019 14:24:07 -0700

moon-buggy (1:1.0.51-12) unstable; urgency=medium

  * bump debian revision to 12 to not reuse version numbers (closes: #887740)
  * unique Version numbers are required by Standards-Version 4.1.4.1
  * updated Standards-Version to 4.1.4.1
  * fix FTCBFS: Let dh_auto_configure pass --host to ./configure 
    (closes: #894844)
  * update Vcs entries for move of packaging repo to salsa.debian.org
  * set -e in body of script
  * use standard game executable permissions

 -- Christian T. Steigies <cts@debian.org>  Mon, 07 May 2018 22:20:01 +0200

moon-buggy (1:1.0.51-1) unstable; urgency=medium

  * repackage from scratch using an epoch and dh 9
  * patch Makefile.in to not execute moon-buggy during install-data
  * patch Makefile.in to avoid shipping /usr/share/info/dir.gz
  * drop build-dependency against esound (closes: #856087)
  * remove sound patches
  * drop esd and pause packages from d/control
  * remove esd from POFILES.in
  * update watch file (closes: #860439)
  * do not build-depend on build-essential dpkg-dev
  * updated Standards-Version to 4.1.3 (no changes)
  * remove obsolete d/NEWS
  * provide machine readable copyright file

 -- Christian T. Steigies <cts@debian.org>  Sat, 30 Dec 2017 16:27:58 +0100

moon-buggy (1.0.51-11) unstable; urgency=medium

  * updated Brazilian Portuguese debconf translation from Adriano Rafael Gomes
    (closes: #811534)
  * removed unnecessary versioned dependencies with "cme fix dpkg-control"
  * added secure Vcs entries
  * build manual reproducible with FORCE_SOURCE_DATE=1
  * updated Standards-Version to 3.9.8 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Wed, 30 Mar 2016 22:41:07 +0200

moon-buggy (1.0.51-10) unstable; urgency=low

  * updated Standards-Version to 3.9.6 (no changes)
  * enable hardening with dpkg-buildflags
  * add recommended build targets

 -- Christian T. Steigies <cts@debian.org>  Sat, 25 Oct 2014 00:12:18 +0200

moon-buggy (1.0.51-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #656645
    - Italian (Beatrice Torracca).  Closes: #658725
    - Polish (Michał Kułach).  Closes: #666777

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Apr 2012 07:39:01 +0200

moon-buggy (1.0.51-9) unstable; urgency=low

  * included fixed PO files from Christian Perrier (closes: #566357)
  * call debconf-updatepo in clean target as recommended by Helge Kreutzmann
  * updated Standards-Version to 3.8.4 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sun, 21 Feb 2010 17:58:23 +0100

moon-buggy (1.0.51-8) unstable; urgency=low

  * updated Portuguese debconf translation from Américo Monteiro 
    (closes: #550146)
  * updated Russian debconf translation from Yuri Kozlov (closes: #550176)
  * add Japanese debconf translation from Hideki Yamane (closes: #558068)
  * add Swedish debconf translation from Martin Bagge (closes: #562930)
  * updated French debconf translation from Christian Perrier (closes: #563478)
  * updated German debconf translation from debian-l10n-german

 -- Christian T. Steigies <cts@debian.org>  Sat, 16 Jan 2010 21:32:19 +0100

moon-buggy (1.0.51-7) unstable; urgency=low

  * add Russian debconf translation from Yuri Kozlov (closes: #541756)
  * depend on dpkg (>= 1.15.4) | install-info
  * change "I" to "package maintainer" in templates
  * re/order calls to debhelper commans to make lintian happy
  * updated Standards-Version to 3.8.3

 -- Christian T. Steigies <cts@debian.org>  Sun, 27 Sep 2009 19:04:01 +0200

moon-buggy (1.0.51-6) unstable; urgency=low

  * The "40 years Man on the Moon" release
  * the autotools code snippet was broken, probably for a long time
    now always use the latest config.{sub,guess} files (closes: #537753)
  * updated Standards-Version to 3.8.2, added Homepage to debian/control
  * added ${misc:Depends} to binary package's debian/control entry

 -- Christian T. Steigies <cts@debian.org>  Mon, 20 Jul 2009 21:19:40 +0200

moon-buggy (1.0.51-5) unstable; urgency=low

  * updated Standards-Version to 3.7.3, use section Games/Action according
    to the menu policy
  * use debian/compat and use compat version 5

 -- Christian T. Steigies <cts@debian.org>  Mon, 24 Mar 2008 19:58:40 +0100

moon-buggy (1.0.51-4) unstable; urgency=low

  * add Portuguese debconf translation from Américo Monteiro (closes: #434197)
  * use chown user:group instead of user.group in postinst

 -- Christian T. Steigies <cts@debian.org>  Sun, 22 Jul 2007 14:44:38 +0200

moon-buggy (1.0.51-3) unstable; urgency=low

  * improve short description (closes: #418586)
  * update build-depends (closes: #421984)

 -- Christian T. Steigies <cts@debian.org>  Wed,  2 May 2007 21:34:28 +0200

moon-buggy (1.0.51-2) unstable; urgency=low

  * add Dutch debconf translation from Vincent Zweije (closes: #388833)
  * disable watch file, since the orig tar.gz files are shipped in the
    upstream directory (and uupdate can not handle this?). The two upstream
    sources should have been repacked as an orig.tar.gz, and not be included
    in a native debian packages, with debian versions, as it is done now.
  * updated Standards-Version to 3.7.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Tue,  3 Oct 2006 22:57:20 +0200

moon-buggy (1.0.51-1) unstable; urgency=low

  * new upstream version
  * updated upstream email and download location

 -- Christian T. Steigies <cts@debian.org>  Tue, 18 Apr 2006 23:24:12 +0200

moon-buggy (1.0-6) unstable; urgency=low

  * add Swedish debconf translation from Daniel Nylander (closes: #341625)

 -- Christian T. Steigies <cts@debian.org>  Tue,  3 Jan 2006 23:20:56 +0100

moon-buggy (1.0-5) unstable; urgency=low

  * depend on debconf | debconf-2.0 to make Joey happy

 -- Christian T. Steigies <cts@debian.org>  Thu,  4 Aug 2005 23:17:42 +0200

moon-buggy (1.0-4) unstable; urgency=low

  * unregister soundcard question in esd pacakge configuration, so it will
    be asked again if the user tries to install the pacakge again later
    (closes: #317502)
  * Vietnamese translation of debconf templates by Clytie Siddall (closes: #312965)
  * updated Standards-Version to 3.6.2.0 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sat,  9 Jul 2005 23:39:28 +0200

moon-buggy (1.0-3) unstable; urgency=low

  * dh_compat=4
  * copyright is with the author
  * install menu icon to /usr/share/pixmaps

 -- Christian T. Steigies <cts@debian.org>  Sun, 13 Mar 2005 17:47:55 +0100

moon-buggy (1.0-2) unstable; urgency=low

  * add pkg-config to build-depends (closes: #287997)

 -- Christian T. Steigies <cts@debian.org>  Fri, 31 Dec 2004 17:10:23 +0100

moon-buggy (1.0-1) unstable; urgency=low

  * New upstream release
  * use dh_installman -A instead of dh_installmanpages

 -- Christian T. Steigies <cts@debian.org>  Tue, 28 Dec 2004 20:56:22 +0100

moon-buggy (0.5.53-9) unstable; urgency=low

  * postinst script for package that never was, and never will be
    uploaded, was missing an if clause (closes: #277478)

 -- Christian T. Steigies <cts@debian.org>  Sat, 30 Oct 2004 21:23:08 +0200

moon-buggy (0.5.53-8) unstable; urgency=low

  * include Czech translation of debconf templates (closes: #261794)

 -- Christian T. Steigies <cts@debian.org>  Thu, 29 Jul 2004 10:59:06 +0200

moon-buggy (0.5.53-7) unstable; urgency=high

  * let moon-buggy be gid games again (closes: #240619)
  * updated Standards-Version to 3.6.1.0 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Mon, 29 Mar 2004 22:52:59 -0500

moon-buggy (0.5.53-6) unstable; urgency=low

  * include catalan debconf templates (closes: #236658)

 -- Christian T. Steigies <cts@debian.org>  Sun,  7 Mar 2004 18:13:37 +0100

moon-buggy (0.5.53-5) unstable; urgency=low

  * include french debconf templates (closes: #200899)
  * include spanish debconf templates (closes: #201141)

 -- Christian T. Steigies <cts@debian.org>  Fri, 11 Jul 2003 17:01:03 -0400

moon-buggy (0.5.53-4) unstable; urgency=low

  * add dependency on esound (closes: #176218, #176219)
  * explain in README.Debian how to get sound
  * updated Standards-Version (support DEB_BUILD_OPTIONS)
  * allow autoupdate of config.[sub|guess], build-depend on devscripts
  * switch from debconf-mergetemplate to po2debconf
  * update debhelper build-depends, add po-debconf

 -- Christian T. Steigies <cts@debian.org>  Fri,  6 Jun 2003 23:36:20 -0400

moon-buggy (0.5.53-3) unstable; urgency=low

  * call configure properly, build-depend on autotools-dev

 -- Christian T. Steigies <cts@debian.org>  Sat,  9 Nov 2002 00:03:59 -0500

moon-buggy (0.5.53-2) unstable; urgency=low

  * changing maintainer email back to cts to reduce the amount of SPAM 

 -- Christian T. Steigies <cts@debian.org>  Tue,  8 Jan 2002 22:03:46 -0500

moon-buggy (0.5.53-1) unstable; urgency=low

  * new upstream version, probably (closes: #74730)

 -- Christian T. Steigies <cts@debian.org>  Tue, 28 Aug 2001 22:19:33 -0400

moon-buggy (0.5.52-6) unstable; urgency=low

  * do not try to remove /var/lib/games, even if I think it should 
    (closes: #109936, #109960, #109979, #110058)
    I wish people would use reportbugbug to check if a bug is already
    reported. If other packages still use /var/lib/games, you should report
    a bug against them, since the FHS moved /var/lib/games to /var/games
  * add german description to templates, based on text by Sebastian Feltel 
    (closes: #109981, #109982)
  * debconf does not work for moon-buggy (config.dat is not updated), even
    after moving to DH_COMPAT 3. I can not see a mistake in my scripts,
    report a bug against debconf/debhelper or tell me what I am doing wrong

 -- Christian T. Steigies <cts@debian.org>  Sat, 25 Aug 2001 14:15:44 -0400

moon-buggy (0.5.52-5) unstable; urgency=low

  * use debconf (closes: #89118)
  * remove leftover files in var/lib/games (closes: #94969)
  * make sure mbscore in moon-buggy-esd is root.games, like in moon-buggy
  * remove /var/games/moon-buggy also when purging moon-buggy-esd
  * ship README.Debian with all packages
  * add (empty) build target to debian/rules (closes: #109640)
  * correct upstream location and wording in copyright (closes: #109633)
  * update Standards-Version
  * merge control entry for pause package
  * remove dh_testversion, Build_depends handle this
  * remove user-emacs settings from changelog
  * fix building pause package, set WITHPAUSE = yes in rules to activate
    003_pause.diff itself is fine (closes: #109635)
  * do not ship README.sound, it only explains how to build with sound

 -- Christian T. Steigies <cts@debian.org>  Thu, 23 Aug 2001 22:36:02 -0400

moon-buggy (0.5.52-4) unstable; urgency=low

  * ship sounds files with moon-buggy-esd, not moon-buggy (closes: #88657)

 -- Christian T. Steigies <cts@debian.org>  Tue,  6 Mar 2001 22:48:39 +0100

moon-buggy (0.5.52-3) unstable; urgency=low

  * do not use make install but install files by-hand
    -> score file is not created when the package is built (closes: #87438)
  * remove docs files in clean target, they are recreated during the build

 -- Christian T. Steigies <cts@debian.org>  Sun, 25 Feb 2001 19:26:41 +0100

moon-buggy (0.5.52-2) unstable; urgency=low

  * use suidregister instead of dh_suidregister (closes: #84644)

 -- Christian T. Steigies <cts@debian.org>  Sat,  3 Feb 2001 15:45:55 +0100

moon-buggy (0.5.52-1) unstable; urgency=low

  * new upstream version
  * pause patch which can be used for a udeb package (closes: #76430)
    (bug submitter should answer if he wants this patch to be applied in
     a separate udeb package)

 -- Christian T. Steigies <cts@debian.org>  Mon, 20 Nov 2000 21:37:39 +0100

moon-buggy (0.5.51-1) unstable; urgency=low

  * new upstream version 
    - capital letters are supported (closes: #74729), redraw key
    - new option (-m) to disable messages (closes: #75872)
  * Install moon-buggy-esd only when the user says he has sound hardware
    (really closes: #76059)

 -- Christian T. Steigies <cts@debian.org>  Thu,  2 Nov 2000 23:32:51 +0100

moon-buggy (0.5.50-3) unstable; urgency=low

  * point out that moon-buggy-esd requires a soundcard (closes: #76059)

 -- Christian T. Steigies <cts@debian.org>  Thu,  2 Nov 2000 10:33:59 +0100

moon-buggy (0.5.50-2) unstable; urgency=low

  * Add the icon to the menu system (closes: #75814)

 -- Christian T. Steigies <cts@debian.org>  Mon, 30 Oct 2000 23:02:57 +0100

moon-buggy (0.5.50-1) unstable; urgency=low

  * new upstream version, maint-buggy is gone (closes: #74925)
  * experimental(!) sound in separate moon-buggy-esd package (closes: #74744)
    both packages are built from one source, something missing?
  * patch for highscores in the millions, now also robots have been infected
    (closes: #75275)
  * changed maintainer-address, so that the author can share the heat

 -- Christian T. Steigies <cts@debian.org>  Thu, 26 Oct 2000 00:09:47 +0200

moon-buggy (0.5.1-3) unstable; urgency=low

  * improve code to get realname (closes: #74649)
  * include missing changelog entries, don't include INSTALL (closes: #74728)
  * added Build-Depends
  * accept capital "A" and "L" to fire the laser (closes: #74729)

 -- Christian T. Steigies <cts@debian.org>  Sat, 14 Oct 2000 16:34:50 +0200

moon-buggy (0.5.1-2) unstable; urgency=low

  * register info file with dh_installinfo

 -- Christian T. Steigies <cts@debian.org>  Wed, 30 Aug 2000 23:55:40 +0200

moon-buggy (0.5.1-1) unstable; urgency=low

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Thu, 11 May 2000 23:20:45 +0200

moon-buggy (0.4.52a-1) unstable; urgency=low

  * new upstream

 -- Christian T. Steigies <cts@debian.org>  Wed, 22 Mar 2000 23:52:25 +0100

moon-buggy (0.4.1-3) unstable; urgency=low

  * remove score file when purging the package (closes #47573)
  * score files now goes into /var/lib/games/moon-buggy

 -- Christian T. Steigies <cts@debian.org>  Sun, 17 Oct 1999 13:57:53 +0200

moon-buggy (0.4.1-2) unstable; urgency=low

  * remove some lintian warnings

 -- Christian T. Steigies <cts@debian.org>  Mon, 04 Oct 1999 22:21:16 +0200

moon-buggy (0.4.1-1) unstable; urgency=low

  * new upstream source

 -- Christian T. Steigies <cts@debian.org>  Thu, 30 Sep 1999 18:31:56 +0200

moon-buggy (0.4.0.94-2) unstable; urgency=low

  * Upgraded to Standards Version 3.0.0.0
  * updated the pointer to the copyright files

 -- Christian T. Steigies <cts@debian.org>  Sun, 26 Sep 1999 20:46:46 +0200

moon-buggy (0.4.0.94-1) unstable; urgency=low

  * new upstream

 -- Christian T. Steigies <cts@debian.org>  Wed, 22 Sep 1999 23:45:04 +0200

moon-buggy (0.4.0.92-2) unstable; urgency=low

  * use /usr/share/[doc|info|man] instead of /usr/[doc|info|man]
    fixes Bug#44593: moon-buggy: Doesn't build on Alpha 
  * use set -e in post[inst|rm] scripts

 -- Christian T. Steigies <cts@debian.org>  Thu,  9 Sep 1999 00:01:42 +0200

moon-buggy (0.4.0.92-1) unstable; urgency=low

  * new upstream
  * sgid games works, install/remove scorefile in postinst/rm

 -- Christian T. Steigies <cts@debian.org>  Sun,  5 Sep 1999 16:16:53 +0200

moon-buggy (0.4.0.91-1) unstable; urgency=low

  * new upstream, binary and info files are now called moon-buggy again

 -- Christian T. Steigies <cts@debian.org>  Tue, 31 Aug 1999 22:09:58 +0200

moon-buggy (0.4-3) unstable; urgency=low

  * clean-up after build improved, makes the diff smaller

 -- Christian T. Steigies <cts@debian.org>  Wed, 21 Jul 1999 18:17:50 +0200

moon-buggy (0.4-2) unstable; urgency=low

  * fixed bug in debian/rules clean target. Thanks Edward.

 -- Christian T. Steigies <cts@debian.org>  Wed, 21 Jul 1999 13:14:05 +0200

moon-buggy (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Christian T. Steigies <cts@debian.org>  Sat, 17 Jul 1999 22:57:14 +0200

